# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "ipsec“{1}”操作“{2}”配置失败:“{3}”"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "加密算法为空时，无法设置加密密钥"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "加密算法不为空时，必须设置加密密钥"
com.vmware.esx.network.ipsec.sp.mode.set.error = '操作不为 IPSEC 时，必须取消设置模式'
com.vmware.esx.network.ipsec.sp.mode.unset.error = '操作为 IPSEC 时，必须设置模式'
com.vmware.esx.network.ipsec.sp.saName.set.error = '操作不为 IPSEC 时，必须取消设置 association_name'
com.vmware.esx.network.ipsec.sp.saName.unset.error = '操作为 IPSEC 时，必须设置 association_name'
